1. Greater than or equal to 10 print number.Greater than or equal to 5 print number+"Hello". Less than 5 print "Less than 5";
[1,45,2,33,9,7,5,4,66,5];
2. Create a new function that receives and array and calculates the sum.
3. Create a new function that receives and array and calculates the max number.
4. Create a new function that receives and array and calculates the min number.
5. From an Array separate odd numbers and make it an array and even numbers another array.
6. Add and remove elements at start of an array.
7. Write all the methods that you can do with objects and arrays.
